@charset "UTF-8"; 
/* 下位ページnavi CSS */

/*
#navi-top a, #navi-1 a, #navi-2 a, #navi-3 a {
	position: absolute;
	z-index: 1;
	display: block;
	margin: 0px;
	padding: 0px;
}
*/
#navi-top a, #navi-1 a, #navi-2 a {
	position: absolute;
	z-index: 1;
	display: block;
	margin: 0px;
	padding: 0px;
}

#navi-1 a {
	top: 1px;
	height: 29px;
}
#navi-2 a {
	top: 85px;
	height: 33px;
}
/*
#navi-3 a {
	top: 121px;
	height: 55px;
}
*/

/*
#navi-top img, #navi-1 img, #navi-2 img, #navi-3 img {
	height: 100%;
	width: 100%;
}
*/
#navi-top img, #navi-1 img, #navi-2 img {
	height: 100%;
	width: 100%;
}

#navi-top a.navi-toplogo {
	top: 35px;
	left: 3px;
	width: 250px;
	height: 85px;
}

#navi-1 a.navi-1top {
	left: 285px;
	width: 49px;
}
#navi-1 a.navi-1top:hover {
	background: url(../images/navi-1-r-untop.jpg) -285px -1px no-repeat ;
}

#navi-1 a.navi-1a {
	left: 334px;
	width: 56px;
}
#navi-1 a.navi-1a:hover {
	background: url(../images/navi-1-r.jpg) -334px -1px no-repeat ;
}

#navi-1 a.navi-1b {
	left: 390px;
	width: 85px;
}
#navi-1 a.navi-1b:hover {
	background: url(../images/navi-1-r.jpg) -390px -1px no-repeat ;
}

#navi-1 a.navi-1c {
	left: 475px;
	width: 77px;
}
#navi-1 a.navi-1c:hover {
	background: url(../images/navi-1-r.jpg) -475px -1px no-repeat ;
}

#navi-1 a.navi-1d {
	left: 552px;
	width: 98px;
}
#navi-1 a.navi-1d:hover {
	background: url(../images/navi-1-r.jpg) -552px -1px no-repeat ;
}

#navi-1 a.navi-1e {
	left: 651px;
	width: 80px;
}
#navi-1 a.navi-1e:hover {
	background: url(../images/navi-1-r.jpg) -651px -1px no-repeat ;
}

#navi-1 a.navi-1f {
	left: 733px;
	width: 80px;
}
#navi-1 a.navi-1f:hover {
	background: url(../images/navi-1-r.jpg) -733px -1px no-repeat ;
}

#navi-2 a.navi-2a {
	left: 253px;
	width: 65px;
}
#navi-2 a.navi-2a:hover {
	background: url(../images/navi-2-r.jpg) -253px -50px no-repeat ;
}

#navi-2 a.navi-2b {
	left: 318px;
	width: 79px;
}
#navi-2 a.navi-2b:hover {
	background: url(../images/navi-2-r.jpg) -318px -50px no-repeat ;
}

#navi-2 a.navi-2c {
	left: 397px;
	width: 58px;
}
#navi-2 a.navi-2c:hover {
	background: url(../images/navi-2-r.jpg) -397px -50px no-repeat ;
}

#navi-2 a.navi-2d {
	left: 455px;
	width: 57px;
}
#navi-2 a.navi-2d:hover {
	background: url(../images/navi-2-r.jpg) -455px -50px no-repeat ;
}

#navi-2 a.navi-2e {
	left: 512px;
	width: 46px;
}
#navi-2 a.navi-2e:hover {
	background: url(../images/navi-2-r.jpg) -512px -50px no-repeat ;
}

#navi-2 a.navi-2f {
	left: 558px;
	width: 135px;
}
#navi-2 a.navi-2f:hover {
	background: url(../images/navi-2-r.jpg) -558px -50px no-repeat ;
}

#navi-2 a.navi-2g {
	left: 693px;
	width: 122px;
}
#navi-2 a.navi-2g:hover {
	background: url(../images/navi-2-r.jpg) -693px -50px no-repeat ;
}



#nav-3-img {
    background-image: url(../images/navi-3-bg.jpg);
    width:816px;
    height:60px;
}

#nav-3-img ul{
    margin: 0; 
    padding: 0; 
    list-style: none;
    font-size: 0;
}
#nav-3-img li{
    display: inline-block;  
    font-size: 15px;
    vertical-align: top;
}

#nav-3-img li a{
    
    font-weight: bold;
    color:white;
    line-height: 1.3;
    display:block;
    height:54px;
    outline: none;
}
#nav-3-img li a:visited{
    outline: none;
}

#nav-3-img li a:hover {
    background-image: url(../images/navi-3-bg-r.jpg);
    overflow: hidden;
    outline: none;
}

#nav-3-img li a span{
    text-shadow: 0px 1px 4px black;
}



 /*区切り線*/
 #nav-3-img li a::before{
    position: absolute;
    content: '';
    background: url(../images/navi-3-split.jpg);
    display: inline-block;
    width: 2px;
    height: 43px;
    top: 6px;
    left:-1px;
}

#nav-3-img li .navi-3j::after{
    position: absolute;
    content: '';
    background: url(../images/navi-3-split.jpg);
    display: inline-block;
    width: 2px;
    height: 43px;
    top: 6px;
    left:116px;
}

/*各メニュー項目について個別設定*/
#nav-3-img li .navi-3b{
    width:90px;
    position: relative;
 }
 
 #nav-3-img li .navi-3b span{
     position: absolute;
     top: 7px;
     left:0px;
} 

#nav-3-img li .navi-3c{
    width:90px;
    position: relative;
}
#nav-3-img li .navi-3c span{
    position: absolute;
    top: 7px;
    left:13px;
}

#nav-3-img li .navi-3d{
    width:60px;
    position: relative;
}

#nav-3-img li .navi-3d span{
    position: absolute;
    top: 17px;
    left:7px;
}

#nav-3-img li .navi-3e{
    width:85px;
    position: relative;
}
#nav-3-img li .navi-3e span{
    position: absolute;
    top: 7px;
    left:0px;
}

#nav-3-img li .navi-3f{
    width:85px;
    position: relative;
}

#nav-3-img li .navi-3f span{
    position: absolute;
    top: 17px;
    left:11px;
}

#nav-3-img li .navi-3g{
    width:85px;
    position: relative;
}

#nav-3-img li .navi-3g span{
    position: absolute;
    top: 17px;
    left:9px;
}

#nav-3-img li .navi-3h{
    width:60px;
    position: relative;
}

#nav-3-img li .navi-3h span{
    position: absolute;
    top: 17px;
    left:7px;
}

#nav-3-img li .navi-3i{
    width:96px;
    position: relative;
}
#nav-3-img li .navi-3i span{
    position: absolute;
    top: 17px;
    left:6px;
}

#nav-3-img li .navi-3j{
    width:112px;
    position: relative;
}

#nav-3-img li .navi-3j span{
    position: absolute;
    top: 17px;
    left:7px;
}

/*
#navi-3 a.navi-3a {
	left: 10px;
	width: 101px;
}
#navi-3 a.navi-3a:hover {
	background: url(../images/navi-3-r.jpg) -10px -1px no-repeat ;
}

#navi-3 a.navi-3b {
	left: 112px;
	width: 83px;
}
#navi-3 a.navi-3b:hover {
	background: url(../images/navi-3-r.jpg) -112px -1px no-repeat ;
}

#navi-3 a.navi-3c {
	left: 196px;
	width: 69px;
}
#navi-3 a.navi-3c:hover {
	background: url(../images/navi-3-r.jpg) -196px -1px no-repeat ;
}

#navi-3 a.navi-3d {
	left: 266px;
	width: 53px;
}
#navi-3 a.navi-3d:hover {
	background: url(../images/navi-3-r.jpg) -266px -1px no-repeat ;
}

#navi-3 a.navi-3e {
	left: 320px;
	width: 79px;
}
#navi-3 a.navi-3e:hover {
	background: url(../images/navi-3-r.jpg) -320px -1px no-repeat ;
}

#navi-3 a.navi-3f {
	left: 400px;
	width: 71px;
}
#navi-3 a.navi-3f:hover {
	background: url(../images/navi-3-r.jpg) -400px -1px no-repeat ;
}

#navi-3 a.navi-3g {
	left: 472px;
	width: 73px;
}
#navi-3 a.navi-3g:hover {
	background: url(../images/navi-3-r.jpg) -472px -1px no-repeat ;
}

#navi-3 a.navi-3h {
	left: 546px;
	width: 63px;
}
#navi-3 a.navi-3h:hover {
	background: url(../images/navi-3-r.jpg) -546px -1px no-repeat ;
}

#navi-3 a.navi-3i {
	left: 610px;
	width: 91px;
}
#navi-3 a.navi-3i:hover {
	background: url(../images/navi-3-r.jpg) -610px -1px no-repeat ;
}

#navi-3 a.navi-3j {
	left: 702px;
	width: 106px;
}
#navi-3 a.navi-3j:hover {
	background: url(../images/navi-3-r.jpg) -702px -1px no-repeat ;
}
*/
